<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write the requests. Use the correct form of <i>will</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[you / do / the laundry?]]></sentence>
			<answers>
				<answer>Will you do the laundry?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / take out / the garbage?]]></sentence>
			<answers>
				<answer>Will you take out the garbage?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / wash / the dishes?]]></sentence>
			<answers>
				<answer>Will you wash the dishes?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / set / the table?]]></sentence>
			<answers>
				<answer>Will you set the table?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / clean up / your room?]]></sentence>
			<answers>
				<answer>Will you clean up your room?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / feed / the cat?]]></sentence>
			<answers>
				<answer>Will you feed the cat?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / make / your bed?]]></sentence>
			<answers>
				<answer>Will you make your bed?</answer>
			</answers>
		</question>
	</questions>
</exercise>
